LimitIterator::getPosition
LimitIterator::rewind
LimitIterator
PHP Manual

# LimitIterator::next

(PHP 5)

LimitIterator::next — Move the iterator forward

### Description

void LimitIterator::next ( void )

Moves the iterator forward.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

LimitIterator::getPosition
LimitIterator::rewind
LimitIterator
PHP Manual